[
  {
    "author": "Green Spider",
    "role": "Junior Trainer",
    "message": "Je ne savais pas que les machines pouvaient écouter."
  },
  {
    "author": "Cynthia",
    "role": "Reine des Frontières",
    "message": "L'amour, c'est quand les bits peuvent traverser les frontières."
  }
]
